hadoop-mapreduce-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Konstantin Boudnik (JIRA)" <j...@apache.org>
Subject [jira] Commented: (MAPREDUCE-1146) Sqoop dependencies break Ecpilse build on Linux
Date Fri, 23 Oct 2009 17:12:59 GMT

    [ https://issues.apache.org/jira/browse/MAPREDUCE-1146?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12769303#action_12769303
] 

Konstantin Boudnik commented on MAPREDUCE-1146:
-----------------------------------------------

The issue could be workarounded by adding JDK5 {{tools.jar}} into the dependecies list.

> Sqoop dependencies break Ecpilse build on Linux
> -----------------------------------------------
>
>                 Key: MAPREDUCE-1146
>                 URL: https://issues.apache.org/jira/browse/MAPREDUCE-1146
>             Project: Hadoop Map/Reduce
>          Issue Type: Bug
>          Components: contrib/sqoop
>         Environment: Linux, Sun JDK6
>            Reporter: Konstantin Boudnik
>
> Under  Linux there's the error in the Eclipse "Problems" view:
> {noformat}
> - "com.sun.tools cannot be resolved" at line 166 of  org.apache.hadoop.sqoop.orm.CompilationManager
> {noformat}
> The problem doesn't appear on MacOS though

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message